# Resto App Waiter

A Progressive Web App (PWA) designed for the waiters of a restaurant built with Next and TailwindCSS.

## Instructions

Create a folder with name "uploads" under "public" folder to contains uploaded images
